CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2020-14367
medium
chrony
Needs triage
Ignored
Released
Released
Released
Released
CVE-2015-1853
medium
chrony
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2014-0021
low
chrony
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-1567
low
chrony
Released
Released
Not vulnerable
CVE-2015-1821
medium
chrony
Released
Not vulnerable
Not vulnerable
CVE-2015-1822
medium
chrony
Released
Not vulnerable
Not vulnerable
CVE-2012-4502
medium
chrony
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-4503
low
chrony
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2010-0294
low
chrony
CVE-2010-0292
low
chrony
CVE-2010-0293
low
chrony